WineHQ

Stronghold Kingdoms

This is still development version, sometimes falling in Windows.

Application Details:

Version: ALPHA4
License: Free to use
URL: http://.strongholdkingdoms.com...
Votes: 3
Latest Rating: Garbage
Latest Wine Version Tested: 1.4-rc6

Maintainers: About Maintainership

No maintainers. Volunteer today!

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

Can install and open game just fine after applying patch to wine. - Only the world map, village town, and castle tabs work.

What does not

Tabs that don't work: - Resources - Make Troops - Forum - News - Rank - Research - Trade - Make Units - Manage Vassals

Workarounds

What was not tested

N/A

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

You can't really play this game with the amount of tabs that are unusable. Hopefully this will get fixed in the near future, otherwise you'll have to dual boot with windows to play this game.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 11.10 "Oneiric" amd64 (+ variants like Kubuntu)Mar 13 20121.4-rc6N/A No Garbagean anonymous user 
CurrentUbuntu 10.10 "Maverick" i386 (+ variants like Kubuntu)Jan 16 20111.3.11Yes Yes BronzeD 
ShowUbuntu 10.04 "Lucid" i386 (+ variants like Kubuntu)Aug 09 20101.3.0Yes Yes BronzePavel Procházka 
ShowUbuntu 10.04 "Lucid" i386 (+ variants like Kubuntu)Aug 04 20101.2Yes No GarbagePavel Procházka 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

HowTo / Notes

HOWTO
To avoid the looping issue you can try this patch http://bugs2.winehq.org/attachment.cgi?id=30052. However there are still problem with rendering inside game.
Install and Running

Apply patch that can be found on issue https://bugs.winehq.org/show_bug.cgi?id=23934

winetricks gdiplus dotnet20sp2

Install StrongHold Kindoms.

If using wine version prior to 1.7.33, you must install "d3dx9_36"

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back